Data Backup and Recovery Discussions

Highlighted

VSC 6.2.1 VMware 6.7

Hi Community,

i am running VSC 6.2.1 in a VMware 6.0 envirement. i plan to upgrade the VMware hosts to 6.7. is VSC 6.2.1 supporting VMware 6.7?

2 REPLIES 2

Re: VSC 6.2.1 VMware 6.7

Hi,

 

I checked the interoperability matrix, this is what it suggests.

 

VSC 6.2.1 = Reached End-of-version-support
It is compatible with up to maximum version ESXi 6.5 (Update 1)

 

Therefore, upgrading to ESXi 6.7 will most likely break it or would NOT be supported.

 

For ESXi 6.7 you will need to upgrade VSC to minimum : 7.2.1 and the minimum supported ONTAP is 9.1

 

In anycase : The curernt VSC is end-of-version-support, so it makes sense to upgrade both VSC and ESXi.

 

Thanks!

Highlighted

Re: VSC 6.2.1 VMware 6.7

We will be upgrading as well to 6.7u3 and for the vscs in our sites we updated to 9.6.

 

Depending on what versions of ontap you are running, you may want to look at deploying to the latest version of vsc, since this will give you better compatibility in the long run. I think 9.6 supports 9.1 and up to the latest releases.

 

Cloud Volumes ONTAP
Review Banner
All Community Forums
Public